CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration


INTRODUCTION
------------

The Block Inactive Users module automatically blocks user who haven't been 
active for a designated amount of time.

 * For a full description of the module, visit the project page:
   https://drupal.org/project/block_inactive_users

 * To submit bug reports and feature suggestions, or to track changes:
   https://drupal.org/project/issues/block_inactive_users


REQUIREMENTS
------------

This module requires no modules outside of Drupal core.


INSTALLATION
------------

 * Install as you would normally install a contributed Drupal module. Visit:
   https://www.drupal.org/node/1897420 for further information.


CONFIGURATION
-------------

    1. Navigate to "Adminstration > Extend" and enable module.
    2. Navigate to "Adminstration > People > Block inactive users" 
       to configure options for automatically blocking inactive users.
    3. Enter the time period, in months, of inactivity to disable users.
    4. Configure an email for the inactive user. Fill in the admin's email
       address and the subject fields. Use of tokens is available in the help
       text.
    5. Pressing the 'Disable inactive users' button will immediately 
       invoke the script.
    6. Save configuration to run on the next Drupal cron jobs.
